<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>js cw12</title>
</head>
<body>
<!--<script src="js/task1.js"></script>-->
<!--<script src="js/task2.js"></script>-->
<script src="js/task5.js"></script>
</body>
</html>